Размер:
AAA
Цвет: CCC
Изображения Вкл.Выкл.
Обычная версия сайта
Вернуться к обычному виду

Часто задаваемые вопросы по работе с ViPNet

Не работают на одном рабочем месте ПО ViPNet Client и ПО Континент АП

В ПО ViPNet начиная с версии ViPNet Client 3.2 (10.15632) обеспечена совместимость со средством криптографической защиты "Континент-АП". В связи с чем, для устранения этой неисправности необходимо установить актуальную версию указанного программного обеспечения, размещенную в разделе "ViPNet".

Возврат к списку